@charset "utf-8";
/* CSS Document */
/*レシピポイント表示*/
/*PC*/
@media screen and (min-width: 768px){
.test-area .point-area .point h2 {
    font-weight: 600;
    letter-spacing: 2px;
}
.test-area .point-area .point h2 strong {
    color: #ff7588;
    -webkit-text-stroke: 1.2px #000;
    text-stroke: 1.2px #FFF;
    font-weight: 900;
    text-shadow: 2px 3px 0px #000, 2px 1px 0px #000, -1px 3px 0px #000, 0px 3px 2px #000;
	font-size: 3rem;
	letter-spacing: -0.5px;
    padding: 0 5px;
}
}
/*SP*/
@media screen and (max-width: 767px){
	.test-area .point-area .point h2 {
    font-weight: 600;
    letter-spacing: 1px;
}
.test-area .point-area .point h2 strong{
	    color: #ff7588;
    font-weight: 900;
    -webkit-text-stroke: 1px #000;
    text-stroke: 1px #FFF;
text-shadow: 1px 2px 0px #000, 1px 1px 0px #000, -1px 2px 0px #000, 0px 1px 1px #000;
	font-size: 5.4vw;
	letter-spacing: -0.5px;
    padding: 0 2px;
}
}
